Bug 414071 - wfmath-0.3.7 is available
wfmath-0.3.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wfmath (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-06 10:21 EST by FEver
Modified: 2008-01-02 20:40 EST (History)
0 users

See Also:
Fixed In Version: 0.3.7-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:40:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-12-06 10:21:29 EST
wfmath-0.3.7 is already available. Repo version is 0.3.6.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Wart 2007-12-17 01:03:04 EST
Updated in rawhide.
Comment 2 Fedora Update System 2007-12-20 15:15:52 EST
wfmath-0.3.7-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wfmath'
Comment 3 Fedora Update System 2008-01-02 20:40:34 EST
wfmath-0.3.7-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.